The following warnings occurred:
Warning [2] count(): Parameter must be an array or an object that implements Countable - Line: 795 - File: showthread.php PHP 7.4.32 (Linux)
File Line Function
/showthread.php 795 errorHandler->error





Post Reply 
 
Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Can't install .deb build on iOS 10.3.3
06-18-2020, 07:08 PM
Post: #1
Can't install .deb build on iOS 10.3.3
Hello, I have an iPhone 5c, H3lix jailbreak RC, iOS 10.3.3.

I open the PPSSPP-iOS Buildbot 2.0 site on safari and open the deb version in Filza, the latest version. Then, when I click install I get the following message on screen:


[exec dpkg -i] ...
bash-4.0# dpkg -i "var/mobile/org.ppsspp.ppsspp-dev-latest_v1.9.3-1033-g414b0e00e_iphoneos-arm.deb" ;
dpkg-deb (subprocess): unable to execute decompressing archive member (xz): No such file or directory
dpkg-deb (subprocess): subprocess decompressing archive member returned error exit status 2
tar: This does not look like a tar archive
tar: Exiting with failure status due to previous errors
dpkg-deb: error: subprocess tar returned error exit status 2
dpkg: error processing archive var/mobile/org.ppsspp.ppsspp-dev-latest_v1.9.3-1033-g414b0e00e_iphoneos-arm.deb (--install):
subprocess dpkg-deb --control returned error exit status 2
Errors were encountered while processing:
var/mobile/org.ppsspp.ppsspp-dev-latest_v1.9.3-1033-g414b0e00e_iphoneos-arm.deb


Any idea why could this be happening? I want the deb version to be able to manage my saves between the iPhone and the PC.

Thanks :3
Find all posts by this user
Quote this message in a reply
Post Reply 


Messages In This Thread
Can't install .deb build on iOS 10.3.3 - linkuan - 06-18-2020 07:08 PM

Forum Jump: